=== debian/changelog ===
golang-github-cavaliergopher-grab (3.0.1-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:52 +1200

golang-github-cavaliergopher-grab (3.0.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 30 Jan 2023 16:44:04 +0100

golang-github-cavaliergopher-grab (3.0.1-2) unstable; urgency=medium

  * Fix debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Jan 2023 17:35:52 +0100

golang-github-cavaliergopher-grab (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1022720)

 -- Roland Mas <lolando@debian.org>  Mon, 02 Jan 2023 13:02:11 +0100
