=== debian/control ===
Source: golang-github-cavaliergopher-grab
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
	       pandoc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cavaliergopher-grab
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cavaliergopher-grab.git
Homepage: https://github.com/cavaliergopher/grab
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cavaliergopher/grab

Package: golang-github-cavaliergopher-grab-dev
Architecture: all
Depends: ${misc:Depends}
Description: Download manager package for Go (library)
 Downloading the internet, one goroutine at a time!
 .
 Grab is a Go package for downloading files from the internet with the
 following rad features:
  - Monitor download progress concurrently
  - Auto-resume incomplete downloads
  - Guess filename from content header or URL path
  - Safely cancel downloads using context.Context
  - Validate downloads using checksums
  - Download batches of files concurrently
  - Apply rate limiters
 .
 This package contains the library.

Package: grab
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Download manager package for Go (program)
 Downloading the internet, one goroutine at a time!
 .
 Grab is a Go package for downloading files from the internet with the
 following rad features:
  - Monitor download progress concurrently
  - Auto-resume incomplete downloads
  - Guess filename from content header or URL path
  - Safely cancel downloads using context.Context
  - Validate downloads using checksums
  - Download batches of files concurrently
  - Apply rate limiters
 .
 This package contains the grab program.
